export * from './applianceController.service';
import { ApplianceControllerService } from './applianceController.service';
export * from './applianceEntity.service';
import { ApplianceEntityService } from './applianceEntity.service';
export * from './basicErrorController.service';
import { BasicErrorControllerService } from './basicErrorController.service';
export * from './profileController.service';
import { ProfileControllerService } from './profileController.service';
export * from './testDataController.service';
import { TestDataControllerService } from './testDataController.service';
export const APIS = [ApplianceControllerService, ApplianceEntityService, BasicErrorControllerService, ProfileControllerService, TestDataControllerService];
